-- Verify gaia:api_2016_06_03_alter_table_refundorder_cashbackorder on mysql

BEGIN;

SELECT low_balance FROM `api_refundorder` LIMIT 1;
SELECT low_balance FROM `api_cashbackorder` LIMIT 1;

ROLLBACK;
